epiphany-branding-upstream-3.28.1.1-lp151.2.5.noarch.rpm


Advertisement

Description

epiphany-branding-upstream - GNOME Web Browser -- Upstream default bookmarks and user agent string

Property Value
Distribution openSUSE Leap 15.1
Repository openSUSE Oss all
Package filename epiphany-branding-upstream-3.28.1.1-lp151.2.5.noarch.rpm
Package name epiphany-branding-upstream
Package version 3.28.1.1
Package release lp151.2.5
Package architecture noarch
Package type rpm
Category Productivity/Networking/Web/Browsers
Homepage https://wiki.gnome.org/Apps/Web
License GPL-3.0-or-later
Maintainer -
Download size 99.69 KB
Installed size 620 B
Epiphany is a Web Browser for the GNOME Desktop. Its principles are
simplicity and standards compliance.
This package provides the upstream default bookmarks and user agent
string.

Alternatives

Package Version Architecture Repository
epiphany-branding-upstream - - -

Requires

Name Value
epiphany = 3.28.1.1

Provides

Name Value
epiphany-branding = 3.28.1.1
epiphany-branding-upstream = 3.28.1.1-lp151.2.5

Conflicts

Name Value
epiphany-branding -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package epiphany-branding-upstream-3.28.1.1-lp151.2.5.noarch.rpm
Source Package epiphany-3.28.1.1-lp151.2.5.src.rpm

Install Howto

Install epiphany-branding-upstream rpm package:

# zypper install epiphany-branding-upstream

Files

Path
/usr/share/epiphany/default-bookmarks.rdf

Changelog

2018-04-19 - bjorn.lie@gmail.com
- Update to version 3.28.1.1:
+ Fix two crashes (bgo#783756 and bgo#794784/bgo#795370).
2018-04-10 - bjorn.lie@gmail.com
- Update to version 3.28.1:
+ Fix bookmarks migration from Epiphany 3.24 not working
(bgo#794645).
+ Do not auto-open adblock filters in text editor after download
(bgo#794646).
+ Fix crash when destroying sync service (bgo#794728).
+ Remove the experimental HTTPS Everywhere support (bgo#794803).
+ Fix width of bookmarks popover in certain locales (bgo#794861).
+ Don't activate search bar when pressing ' or / (bgo#795083).
+ Take snapshots only of most-visited web pages.
- Drop already disabled pkgconfig(httpseverywhere-0.8)
BuildRequires and stop passing https_everywhere=false to meson,
no longer supported nor needed.
2018-03-20 - dimstar@opensuse.org
- Unconditionally enable translation-update-upstream: on
Tumbleweed, this results in a NOP and for Leap in SLE paid
translations being used (boo#1086036).
2018-03-11 - dimstar@opensuse.org
- Update to version 3.28.0.1:
+ No changes, new release because 3.28.0 was mistagged.
- Changes from versoin 3.28.0:
+ Fix buffer overflow in profile migrator test.
+ Updated translations.
2018-03-05 - dimstar@opensuse.org
- Update to version 3.27.92:
+ Add middle click close support to tab bar.
2018-02-28 - dimstar@opensuse.org
- Modernize spec-file by calling spec-cleaner
2018-02-14 - dimstar@opensuse.org
- Update to version 3.27.90:
+ Improve handling of zoom (bgo#621067, bgo#792949).
+ Bookmark properties button is now always visible (bgo#772268).
+ Drop gnome-desktop dependency, copying needed thumbnailer code
(bgo#778578):
+ Save snapshot thumbnails under ~/.cache/epiphany instead of
global directory.
+ Delete snapshot thumbnails when clearing history.
+ Fix profile migrator deleting bookmarks if run multiple times
(bgo#792683).
+ Add touch support for address bar icons (bgo#792876).
+ Save Safe Browsing data only once, not once per web app
(bgo#792929).
+ Fix crash caused by unexpected Safe Browsing data (bgo#792930).
+ Fix placement of select element with multiple monitors
(bgo#792940).
+ Long press in address bar now selects the text (bgo#793267).
+ Hopefully fix the search provider.
+ Fix password prompt after bgo#742573.
- Drop pkgconfig(gnome-desktop-3.0) BuildRequires: no longer
needed.
- Drop epiphany-bump-httpseverywhere_dep.patch: fixed upstream.
2018-02-14 - bjorn.lie@gmail.com
- Disable pkgconfig(httpseverywhere-0.8) BuildRequires: Upstream
regards it as too unstable for use (bgo#793389).
2018-02-14 - bjorn.lie@gmail.com
- Add epiphany-bump-httpseverywhere_dep.patch: Bump libhttpsevery
dependency to current upstream release, following this, replace
pkgconfig(httpseverywhere-0.6) with
pkgconfig(httpseverywhere-0.8) BuildRequires.
2018-02-14 - luc14n0@linuxmail.org
- Update to version 3.27.4:
+ Show desktop notification when download finishes (bgo#722142).
+ Expand tag view in bookmarks popover (bgo#778843).
+ Add protection against IDN homograph attacks (bgo#791168).
+ Improved logic to avoid corrupting session state
+ Fixes:
- Downloading blob URLs (bgo#788576).
- Launching WhatsApp web app (bgo#790781).
- Error in sync migration when migrating from 3.26.2 or
earlier.
- Update Url to https://wiki.gnome.org/Apps/Web: current Epiphany's
web page.

See Also

Package Description
epiphany-lang-3.28.1.1-lp151.2.5.noarch.rpm Translations for package epiphany
epour-0.7.0-lp151.2.1.x86_64.rpm BitTorrent client
epour-lang-0.7.0-lp151.2.1.noarch.rpm Translations for package epour
epplet-base-0.10-lp151.2.3.x86_64.rpm Applets for the Enlightenment DR16 Window Manager
epson-inkjet-printer-escpr-1.6.18-lp151.2.3.x86_64.rpm Epson ESC/P-R Inkjet Printer Driver
epymc-1.2.0-lp151.2.1.noarch.rpm A Media Center designed to run on a large number of devices
epymc-lang-1.2.0-lp151.2.1.noarch.rpm Translations for package epymc
equalx-0.7.1-lp151.3.22.x86_64.rpm Editor for writing and exporting TeX/LaTeX equations
erfa-devel-1.4.0-lp151.2.3.x86_64.rpm Development files for erfa
erfa-devel-static-1.4.0-lp151.2.3.x86_64.rpm Static development files for erfa
eric-19.04-lp151.1.6.noarch.rpm Python IDE based on Qt5
eric-api-19.04-lp151.1.6.noarch.rpm API files for eric6
erlang-20.3.8.15-lp151.2.33.x86_64.rpm General-purpose programming language and runtime environment
erlang-debugger-20.3.8.15-lp151.2.33.x86_64.rpm A debugger for debugging and testing of Erlang programs
erlang-debugger-src-20.3.8.15-lp151.2.33.x86_64.rpm Erlang/OTP debugger application sources
Advertisement
Advertisement